@charset "utf-8";
/* CSS Document */

/*头部*/
.top{width:1200px;margin:0 auto;height: 48px;padding-top:18px;}
.top .logo{width:183px;height:41px;display: block;float: left;}



.btn_wrap{width:280px;height:44px;float:right; margin-top: 10px;}
.btn_wrap.btn_wrap2{width:auto;display:none;margin-right: 100px}


.btn_wrap a{display:inline-block;width:110px;height:38px;border:1px solid #fff;border-radius:20px;line-height:38px;color:#fff;text-align:center;font-size:20px;margin:0 10px;transition:all .3s}
.btn_wrap a:hover{color:#fff;-moz-box-shadow:0 0 3px #f9ded9;-webkit-box-shadow:0 0 3px #f9ded9;box-shadow:0 0 3px #f9ded9;-webkit-transform:translateY(-2px);transform:translateY(-2px)}
.btn_wrap a.register_btn{background: #EC414D; border: none;}
.btn_wrap a.quit_btn{ background: #EC414D;}
.btn_wrap a.info_btn{border:none;display:inline-block;background:0 0;padding:0;width:auto}
.btn_wrap a.info_btn:hover{-moz-box-shadow:none;-webkit-box-shadow:none;color:#f54244}

/*头部 END*/

.homepage{background:#fff url(../images/mainbg.jpg) no-repeat center top;width: 100%;min-width: 1200px;overflow: hidden; margin: 0 auto;}
.zg_banner{width: 1200px;height: 346px; margin: 50px auto 0; overflow: hidden; text-align: center;}
.zg_banner h1{width: 390px;height: 62px;border: 1px solid #fff;border-radius: 50px;font:normal 36px/62px "microsoft yahei";text-align: center;color: #fff;margin: 0 auto;letter-spacing: 2px;}
.zg_banner h2{font:bold 120px/200px "microsoft yahei";text-align: center;color: #fff;letter-spacing: 2px;}
.home_con{width: 1200px; background: #fff;box-shadow:0 0 20px #f4f4f4; margin: 0 auto 60px;padding:30px 0px 0;}
.home_con>h3{margin:0 2.5%;padding-bottom: 20px;background: url(../images/zw_df_bt1.gif) repeat-x center 23px;}
.home_con>h3 b{ display: inline-block; *display: inline; zoom: 1; background: #fff; padding-right: 18px;font: bold 28px/42px "microsoft yahei";color: #ec414d;}
.home_con>h4{margin:0 2.5%; display: inline-block; *display: inline; zoom: 1; background: #fff; padding-right: 18px;font: bold 18px/42px "microsoft yahei";color: #555;}
.home_con>h4 .cir{display: inline-block;border: 2px solid #555;width: 10px;height: 10px;border-radius: 50%;vertical-align: 0px;margin-right: 6px;}
.user-box{padding: 40px 0 20px;width: 95%;margin: 0 auto;background: #f6f6f6}
.user-box .formlist{width: 98%;margin-left: 1%;}
.user-box .formlist td{position: relative;padding: 6px 0;}
.user-box .formlist label{display: inline-block;font: 18px/54px "microsoft yahei";color: #555;padding-right: 10px;}
.user-box .formlist select{width: 95%;height: 54px;border: 1px solid #d8d8d8;outline: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;font: 18px/54px "microsoft yahei";color: #555;padding-left:0.5em;letter-spacing: 1px;background:#fff url(../images/jiantou.png) no-repeat 95% center;box-sizing: border-box;}
.user-box .formlist select:focus,.user-box .formlist input:focus{outline: none;border-color: #2c97de;box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);}
#gzjl{width: 98%}

.user-content{width: 98%;height: 54px;border: 1px solid #d8d8d8;outline: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;font: 18px/54px "microsoft yahei";color: #747474;text-indent:15px;letter-spacing: 1px;}
.major_limit{position: absolute;top:50%;margin-top: -19px;; right:6%;color: #fff;font-size: 16px;cursor: pointer;width:121px;height:39px;background:url(../images/check_btn.png) no-repeat center;padding-left:44px;line-height: 39px;transition: all 0.2s;}
.major_limit span{display:block;width:35px;height: 35px;background: url(./../images/circle.png) no-repeat center center;position: absolute;left:2px;top: 2px;transition: all 0.2s;}
.major_limit.active{background:url(./../images/check_btn1.png) no-repeat center;padding-left:10px;width:122px;}
.user-box li >span{font: 16px/50px "microsoft yahei";color: #999;padding-left: 20px;}
.major_limit.active span{left:85px;}
.tip{font: 14px/24px "microsoft yahei";color: #999;padding: 0px 2.5% 30px;}
.tip span{color: #f04444;}
.tip a{font-size: 16px;font-weight: bold;color: red;}
.zglh_focus{ width:94%; border:1px solid #fec760; background:url(../images/zglh_focus.jpg) no-repeat 10px 8px #fef6d4; height:30px; margin: 10px auto 20px;font:12px/30px '宋体';color:#333; padding-left:37px;text-align: left;}
.cklink{font-weight: bold;color: red;text-decoration: underline;}
.btn-submit{border: none;width: 95%; height: 56px;font: 18px/56px "microsoft yahei";color: #fff; background:#f04444;display: block;border-radius: 0px;outline: none;cursor: pointer;}
.table_wrap{width:95%;margin:30px auto;}
.my_table{ width:100%;text-align: center; border-collapse: collapse; border:1px solid #ededed;}

.my_table th{background: #f8f8f8;color: #333;font-size: 15px;padding: 10px 0;}
.cxjg{font-size: 24px;color: #333;padding-bottom: 20px;}
.my_table th.th1{width:8%;}
.my_table th.th2{width:12%;}
.my_table th.th3{width:18%;}
.my_table th.th4{}
.my_table th.th5{width:6%;}
.my_table th.th6{width:12%;}
.my_table th.th7{width:18%;}
.my_table th.th8{width:10%;}
.my_table td{color: #000;font-size: 14px;padding:10px 5px;background:rgba(255,255,255,0.9);border:1px solid #ededed;}
.my_table td:last-child{font-weight: bold;color: #ec414d;}
.my_table tr{cursor: pointer;}
.my_table tr:hover{background: #efdcde}
.result_tip{font-size: 20px;text-align: center;color: #ec414d;line-height:36px;font-weight: bold;padding: 10px 0;}
/*查询条件 END*/
/*查询结果展示*/
.success{width:98%;overflow:hidden; margin: 40px auto;display: none;}
.success .point{color:#333;margin-bottom:24px;font-size:24px;font-weight: bold;line-height:26px;background: url("../images/ser.png") no-repeat 0 3px;padding-left: 30px;}
.success span{display:inline-block;margin-left:22px;font-size:16px;color:#999;}
.success span em{font-weight:bold;font-style:normal;color:#FF5653;}

.success table{width:100%;overflow:hidden;}
.success table{border-bottom:none}
.success table th{font-size:16px;font-weight:700;color:#fff;line-height:50px;background:#FF805A;border-bottom:1px solid #e7e7e7;text-align: center;}
.success table tr:hover{background: #fff5e6}
.success table td{text-align:center;font-size:14px;line-height: 20px;color:#333;border-bottom:1px solid #e7e7e7;padding:10px 0 10px 0;font-weight:400}
.success table td .detail{display:block;width:100px;height:36px;background: #fff5e6;border-radius: 20px; font-size:12px;line-height:36px;text-align:center;color:#666;margin:0 auto;cursor:pointer}
.success table tr:hover .detail{background: #f2462a;color: #fff;}
.success table .th1{width: 10%}
.success table .th2{width: 10%}
.success table .th3{width: 10%}
.success table .th4{}
.success table .th5{width: 12%}
.success table .th6{width: 10%}
.success table .th7{width: 10%}
.success table .th8{width: 10%}
.tab-2 .wth7{color: #f0001c!important;font-weight: bold!important;}
.failure{color:#d12722;font-size:30px;width:100%;letter-spacing:1px;padding:30px 0;text-align: center;display:none}
.failure img{width: 100px;vertical-align: middle;margin-right: 15px;}







/*zg_cover*/
.zg_cover{
  display: none;
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.8);
   z-index: 9998;
}
/*zg_cover END*/

/*登录 注册弹框*/
.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-219px;
  margin-top:-182px;
  z-index: 9999;
  padding:6px 0 16px;
  background: #fff;
  border-radius:10px;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(../images/close2.png) no-repeat center center;
  background-size: 30px 30px;
  cursor: pointer;
  position: absolute;
  right:10px;
  top:10px;
}
.bd_nav{
  height: 60px;
  border-bottom:1px solid #c6c6c6;
  padding:0 53.5px;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #c6c6c6;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #ec414d;
  position: relative;
  top:-1px;
  color: #ec414d;
}
.container .agileits{
  width:305px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:303px;
  height: 49px;
  background: url(./../images/input_bk.png) no-repeat center center;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select{
  width:293px;
  padding-left: 10px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:49px;
  color: #999999;
  position: absolute;
  right:10px;
  top:0px;
  text-align: center;
  line-height:49px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  width:303px;
  height: 49px;
  background: #ec414d;
  color: #fff;
  text-align: center;
  border-radius: 24px;
  cursor: pointer;
}
.container .agileits .bd_line_wrap input::-webkit-input-placeholder{color: #999;}
/*登录 注册弹框 END*/
/*left_nav*/
.left_nav{
  width:88px;
  height: 348px;
  position: fixed;
  left: 10px;
  top:50%;
  margin-top:-174px;
}
.left_nav a{
  display: block;
  width:88px;
  height: 87px;
  margin-bottom: 29px;
}
/*left_nav END*/


.fix_right{z-index:999;width:40px;right:10px;top: 40%; position:fixed;cursor:pointer;}
.fix_right>div{position: relative;width: 40px;height: 40px;margin-bottom:2px;}
.fix_right>div>a{display: block;right:0;float:left;width:40px;height:40px;text-indent:-9999px;margin-bottom: 2px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.ckgg a {background:url(../images/sidebar.png) 0 0;}
.ckgg a:hover {	background:url(../images/sidebar.png) 0 -40px}
.kstx a {background:url(../images/sidebar.png) -42px 0;}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.gzwx a {background:url(../images/sidebar.png) -84px 0;}
.gzwx a:hover {	background:url(../images/sidebar.png) -84px -40px}
.zxkf a {background:url(../images/sidebar.png) -126px 0;}
.zxkf a:hover {	background:url(../images/sidebar.png) -126px -40px}
.jrqq a {background:url(../images/sidebar.png) -168px 0;}
.jrqq a:hover {	background:url(../images/sidebar.png) -168px -40px}
.gzwx_ewm{width: 132px;height: 129px; position: absolute;left:-140px;top:-100px;background: url(../images/weixin.png) no-repeat;z-index: 9;transform:translateX(10px);-webkit-transform:translateX(10px);-ms-transform:translateX(10px);display: none;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.gzwx:hover .gzwx_ewm{transform:translateX(0);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);display: block;}
.cd-top {display: block;width: 40px;height: 40px; background:url(../images/sidebar.png) -210px 0;text-indent:-9999px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.cd-top:hover {background:url(../images/sidebar.png) -210px -40px;}

.detail_wrap{width:84%; height:auto;position: fixed;left:8%;top:50%;transform: translateY(-50%);z-index: 9999;display: none;}
.zwxq{background: #fff;border-radius: 20px;padding: 10px 0 20px;width: 100%;max-height: 504px;overflow-y: auto; box-sizing: border-box;overflow-y: auto;overflow-x: hidden;}
.zwxq::-webkit-scrollbar{width: 10px;height: 10px;background-color:transparent;}
.zwxq::-webkit-scrollbar-track{background-color:transparent;}
.zwxq::-webkit-scrollbar-thumb{border-radius: 20px;background-color: rgba(0,0,0,0.5);}
.detail_wrap table{width: 100%}
.detail_wrap table th{border: 1px solid #dddddd;background-color: #f2f2f2;text-align: center;font-size:14px;line-height: 24px;font-weight: bold;width: 7%;}
.detail_wrap table td{width: 9%;border: 1px solid #dddddd;background-color: #fff;text-align: center;font-size: 14px;line-height: 24px;padding: 10px 2px;}
.detail_wrap p.detail_p{text-align: center;line-height: 46px;color: #f04444;font-size: 24px;font-weight: bold; padding-bottom:20px;}
.detail_know{width:340px;height: 56px;border-radius: 30px;background: #f04444;color: #fff; font-size: 24px;text-align: center;letter-spacing: 2px;line-height: 56px;cursor: pointer;margin: 20px auto 0;}
.direction_close{background:url("../images/close.png") no-repeat;background-size: 50px 50px; width:50px;height:50px; position: absolute;top:-40px;right:-40px;cursor: pointer;}

/*左侧问题悬浮框*/
.leftfix{position:fixed; left:0; top: 50%;margin-top:-138px;width: 140px; }

.fgx{ width: 100%;height: 22px; overflow: hidden;}


/*分页*/
.page{padding:40px 0 10px;width:100%;height:28px;text-align:center}
.page .offcn_zyspg{display:inline-block;padding:0 9px;float:left;margin:0 9px;border:solid 1px #e2e2e2;font-size:16px;line-height:26px;margin-right:5px;text-decoration:none;margin-left:0}
.offcn_pageall{float:right}
.offcn_pageall a,.offcn_pageall span{display:inline-block;padding:0 9px;margin:0 9px;border:solid 1px #e2e2e2;font-size:16px;line-height:26px;margin-right:5px;text-decoration:none}
.offcn_pageall span{color:#fff;background:#e53438}


/*职位详情*/
.info>div{width:98%;overflow:hidden;  margin: 0 auto 20px;}
.info .title{font-size:24px;font-weight:400;line-height:32px;color:#f04444;padding-bottom:10px}
.zw_jobtab{width: 100%; margin-bottom:20px; border:none; border-collapse:collapse; }
.zw_jobtab th{ width:12.5%;  padding:1.25em 1em;box-sizing:border-box;background: #F8F9FA; color:#666;font-size:16px; text-align: center; border:1px solid #E6E6E6; font-weight:normal;}
.zw_jobtab td{ width:37.5%;font-size:16px;line-height:30px; padding:1.25em 1em;box-sizing:border-box; text-align: center; border:1px solid #E6E6E6; }
.zw_jobtab td a{display: inline-block;height: 49px;line-height: 49px;width: 185px;border-radius: 25px; color:#fff;background:#FBB13C;font-size:18px;margin:50px 0 15px}
.zw_jobtab td a:hover{text-decoration: none;color:#fff;background:#F2462A;}
.zw_jobtab_new{padding:20px 27px; font-size:14px; line-height:26px; color:#333; background:#fff; box-shadow:0 3px 10px rgba(0,0,0,.16);margin-bottom: 40px;  } 
.zg_1366 .zw_jobtab th{ font-size:16px; }
.zg_1366 .zw_jobtab td{ font-size:14px; }
.zw_jobtab td img{width: 150px}
.goback2{display:inline-block;text-align:center;width:150px;height:36px;font-size:14px;line-height:36px;border-radius:18px;color:#fff;background:#f04444;cursor:pointer}
.goback2:hover{background:#f47e00;text-decoration: none;color: #fff}
.show_title{ border-bottom:1px dashed #E6E6E6;}
.show_namert{ margin-bottom:10px;display:table;height:100%;}
.show_namert_box{display:table-cell; vertical-align: middle;height:100%;}
.show_name{ padding-left:33px; font-size:24px; line-height:36px;color:#333; background:url("../images/titile_icon.png") no-repeat left 4px;margin-bottom: 10px;  }
.show_name_link{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_link:hover{ text-decoration: none; color:#fff;background:#F2462A;}
.show_name_linkxq{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_linkxq:hover{ text-decoration: none; color:#fff;background:#F2462A;}
.show_link{ text-align: center;margin:20px auto; }
.show_link a{ display:inline-block;*display:inline;zoom:1; min-width:200px; font-size:16px;line-height:50px; color:#fff; background:#F2462A; border-radius: 25px; margin:0 10px; }
.show_link a:hover{ background: #FF3000; box-shadow: 0 3px 6px rgba(255,48,0,.3); text-decoration: none; }
.zg_1366 .show_link a{ font-size:14px;line-height: 44px;}
.show_name_num{ display:inline-block; *display:inline; zoom:1; font-size:16px; line-height:30px; color:#333; }
.show_name_num span{ font-size:22px; margin:0 20px 0 2px; vertical-align: middle;}
.name_color1{ color:#EE4040;}
.name_color2{ color:#FBB13C;}
.name_color3{ color:#FF715B;}
.zg_1600 .show_name{ font-size:22px;margin-bottom: 0;}
.zg_1366 .show_name{margin-bottom: 0;}
.zg_1600 .show_name_num span{ font-size:20px;}
.zg_1366 .show_name_num span{ font-size:18px;}
.zg_1366 .show_name_num{ font-size:14px;}

















